LoadDefValues(m_varDefVals);

function LoadDefValues(varFieldValues)
{
	
	varFieldValues["830"]="1";

	varFieldValues["21"]="0"; //status = requested
	
	varFieldValues["836"]="-3"; //requested by = <user>
	
}

